開発メモ

開発用のメモです。

XSLT functions is not supported.99

Q. CMSDesignerインストール時に出るエラー

A. XSLエクステンションが不足している

コンパイルを行う。

./configure $(php-config --configure-options) --with-xsl
Twitter: @asahina_alice